<xmodify>
  <settings pass="oobeSystem">
    <component name="Microsoft-Windows-Shell-Setup" processorArchitecture="x86" publicKeyToken="31bf3856ad364e35" language="neutral" versionScope="nonSxS" xmlns:wcm="http://schemas.microsoft.com/WMIConfig/2002/State" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
        <xblock>
        <Themes>
   		<CustomDefaultThemeFile>%WINDIR%\Resources\Themes\ThinkVantage Vista.theme</CustomDefaultThemeFile>
   		<DefaultThemesOff>false</DefaultThemesOff>
	</Themes>
        </xblock>
    </component>
  </settings>
</xmodify>

